"Undo %@" = "%@ widerrufen";
"Redo %@" = "%@ wiederholen";

"Replicate" = "Replizieren";
"Classify" = "Einordnen";
"Move" = "Verschieben";
"Group" = "Objekte gruppieren";
"Ungroup" = "Gruppierung aufheben";
"Auto Group" = "Automatisch gruppieren";
"Auto Classify" = "Einordnen";
"Delete" = "Löschen";

"Label" = "Etikett";
"Locking" = "Schutz";
"Exclude from Classification" = "Ignorieren bei Einordnung";
"Exclude from See Also" = "Ignorieren bei Siehe Auch";
"Exclude from Search" = "Ignorieren bei Suche";
"Exclude from Tagging" = "Ignorieren bei Tagging";
"Exclude from Wiki Linking" = "Ignorieren bei Wiki Linking";
"Exclude from Chat" = "Ignorieren bei Chat & MCP";
"State" = "Markierung";
"Unread" = "Ungelesen";
"Merge Items" = "Objekte vereinen";
"Rating" = "Wertung";
"Renaming" = "Umbenennen";
"Bookmark" = "Neues Lesezeichen";
"Feed" = "Neuer Feed";
"New Group" = "Neue Gruppe";
"New Tag" = "Neuer Tag";
"Duplicate" = "Duplizieren";
"Import" = "Importieren";
"Convert" = "Konvertieren";
"Tags" = "Tags";
"Comments" = "Finder-Kommentar";
"Aliases" = "Alias";
"URLs" = "URL";
"Image Generation" = "Bildgenerierung";
